@charset "utf-8";

/* -------------------------------
main_column
------------------------------- */
#mainclm {
	width:980px;
	margin: 0 auto;
	zoom: 1.0;
}

/*メインコンテンツ*/
#sogo-contents {
	padding:0px 0px 30px 0px;
	>padding-top:10px; /* IEのみ適用 */
}

/*共通*/
#sogo-contents .cnt { text-align:center; }
#sogo-contents .font-b { font-weight:bold; }
#sogo-contents .font-s { font-size:75% }
#sogo-contents .font-l { font-size:120% }
#sogo-contents .margin_t3 { margin-top:3px!Important; }
#sogo-contents .margin_t5 { margin-top:5px!Important; }
#sogo-contents .margin_t10 { margin-top:10px!Important; }
#sogo-contents .margin_t15 { margin-top:15px!Important; }
#sogo-contents .margin_t20 { margin-top:20px!Important; }
#sogo-contents .margin_t25 { margin-top:25px!Important; }
#sogo-contents .margin_t30 { margin-top:30px!Important; }
#sogo-contents .margin_t50 { margin-top:50px!Important; }
#sogo-contents .margin_t60 { margin-top:60px!Important; }
#sogo-contents .margin_b5 { margin-bottom:5px!Important; }
#sogo-contents .margin_b10 { margin-bottom:10px!Important; }
#sogo-contents .margin_b15 { margin-bottom:15px!Important; }
#sogo-contents .margin_b20 { margin-bottom:20px!Important; }
#sogo-contents .margin_b25 { margin-bottom:25px!Important; }
#sogo-contents .margin_b30 { margin-bottom:30px!Important; }
#sogo-contents .margin_b40 { margin-bottom:40px!Important; }
#sogo-contents .margin_b50 { margin-bottom:50px!Important; }
#sogo-contents .margin_l10 { margin-left:10px!Important; }


/* 共通背景枠
---------------------------------------- */
.title-under{
	margin:15px 0px 5px 0px;
	>margin:10px 0px 5px 0px;
}
.black-box01{
	width:980px;
	background-image:url(http://image.pia.jp/images3/sogo/share/black-back02.gif);
	padding-top:10px;
	margin-bottom:15px;
	>margin-bottom:5px;

}
.black-box02{
	width:956px;
	background-color:#FFFFFF;
	margin-left:10px;
	padding:2px;
}

.black-box03{
	width:914px;
	background-color:#FFFFFF;
	border:#9a9999 solid 1px;
	padding:15px 20px 15px 20px;
}
.white-box01{
	width:978px;
	background-color:#FFFFFF;
	padding-top:1px;
	padding-bottom:1px;
	margin-bottom:15px;
	>margin-bottom:5px;
	border:#9a9999 solid 1px;
}

.white-box02{
	width:970px;
	background-color:#FFFFFF;
	border:#9a9999 solid 1px;
	padding:2px;
	margin-left:1px;
}




/* お知らせ枠
---------------------------------------- */
.news-box{
	width:914px;
	background-color:#FFFFFF;
	padding:13px 20px 13px 20px;
}


/* チケットを探す
---------------------------------------- */
.ticketbox{
	width:980px;
	margin-top:20px;
	>margin-top:10px;
}

.ticketbox02{
	width:914px;
	background-color:#FFFFFF;
	border:#9a9999 solid 1px;
	padding:15px 20px 15px 20px;
}
.ticketbox02 .text-main{
	font-weight:bold;
	margin-top:5px;
	font-size:110%;
}
.ticketbox02 .text-sub{
	font-size:80%;
	line-height:1.6em;
	margin-top:10px;
}
.ticketbox02 .searchbox {
	margin:40px 0px 10px 0px;
}

.ticketbox02 .searchbox02 {
	margin-right:20px;
	float:left;
}

.searchbox .rollover a {
	display:block;
	width:290px;
	height:76px;
	background:url(http://image.pia.jp/images3/sogo/share/ticket-stit-01-2.gif) no-repeat;
}
.searchbox .rollover a:hover {
	text-indent:-9999px;
} 

.searchbox .rollover02 a {
	display:block;
	width:290px;
	height:76px;
	background:url(http://image.pia.jp/images3/sogo/share/ticket-stit-02-2.gif) no-repeat;
}
.searchbox .rollover02 a:hover {
	text-indent:-9999px;
} 

.searchbox .rollover03 a {
	display:block;
	width:290px;
	height:76px;
	background:url(http://image.pia.jp/images3/sogo/share/ticket-stit-03-2.gif) no-repeat;
}
.searchbox .rollover03 a:hover {
	text-indent:-9999px;
} 

.ticketbox02 .searchbox03 {
	margin-right:20px;
	float:left;
}


/* ご利用案内
---------------------------------------- */
.guidebox{
	width:980px;
	margin-top:20px;
	>margin-top:10px;
}

.guide-black-box01{
	width:976px;
	margin-left:2px;
	background-image:url(http://image.pia.jp/images3/sogo/share/black-back05.gif);
	background-repeat:repeat-y;

}
.guide-black-box02{
	width:976px;
	margin-left:2px;
}
.guide-black-box03{
	width:421px;
	margin-left:21px;
	_margin-left:11px;
	padding:10px;
	float:left;
	display:block;
}
.guide-black-box03 .text01 {
	padding:15px 0px 5px 3px;
}
.guide-black-box03 .text02 {
	padding:0px 0px 0px 3px;
}

.guide-black-box04{
	width:421px;
	margin-left:40px;
	padding:10px;
	float:left;
}
.guide-black-box04 .text03 {
	padding:10px 0px 5px 3px;
}

.guide-black-box05{
	width:280px;
	float:left;
	margin:5px 0px 0px 101px;
	_margin:5px 0px 0px 54px;
}

.guide-black-box06{
	width:280px;
	float:left;
	margin:5px 0px 10px 203px;
	display:inline;
}


.guide-black-box05 .rollover a {
	display:block;
	width:280px;
	height:53px;
	background:url(http://image.pia.jp/images3/sogo/share/guide-btn01-2.gif) no-repeat;
}

.guide-black-box05 .rollover a:hover {
	text-indent:-9999px;
} 

.guide-black-box06 .rollover a {
	display:block;
	width:280px;
	height:53px;
	background:url(http://image.pia.jp/images3/sogo/share/guide-btn03-2.gif) no-repeat;
}

.guide-black-box06 .rollover a:hover {
	text-indent:-9999px;
}